@charset "UTF-8";
/* CSS Document */
/* Main stylesheet for *** */
/* Authors: Dave Carney & John Finch for Vehicle Media https://vehiclemedia.com */
/* COLORS */
.red {
  color: #cd2335;
}
.redhover {
  color: #f3273d;
}
.bluetext {
  color: #2adeff;
}
.twitterblue {
  color: #1da1f2;
}
.facebookblue {
  color: #3b5998;
}
.white {
  color: white;
}
.red-bg {
  background-color: #cd2335;
}
.white-bg {
  background-color: white;
}
/* FONTS */
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome/fontawesome-webfont.eot?v=4.7.0');
  src: url('fontawesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('fontawesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('fontawesome/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('fontawesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('fontawesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.robotoslab {
  font-family: 'Roboto Slab', serif;
}
.roboto {
  font-family: 'Roboto', sans-serif;
}
/* HELPERS */
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.inline {
  display: inline;
}
.uppercase {
  text-transform: uppercase;
}
.italic {
  font-style: italic;
}
.bold {
  font-weight: bold;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.center {
  margin-left: auto;
  margin-right: auto;
}
.no-wrap {
  white-space: nowrap;
}
.caboose {
  margin-bottom: 0 !important;
}
.no-top-margin {
  margin-top: 0;
}
.no-bot-margin {
  margin-bottom: 0;
}
.no-top-padding {
  padding-top: 0;
}
.no-bot-padding {
  padding-bottom: 0;
}
.pointer {
  cursor: pointer;
}
.prevent-scroll {
  position: fixed;
  width: 100vw;
}
.opaque {
  opacity: 1 !important;
}
.page-content strong, .article-content strong{font-weight: 700;}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs {
  border: 1px solid blue;
}
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm {
  border: 1px solid red;
}
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md {
  border: 1px solid black;
}
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg {
  border: 1px solid brown;
}
/*===================================*/
/*========== GLOBAL STYLES ==========*/
/*===================================*/
.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  padding-right: 30px;
  padding-left: 30px;
  border: 4px solid white;
}
body {
  font-size: 18px;
  line-height: 150%;
  color: black;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  // -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-x: hidden;
  overflow-y: scroll;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Slab', serif;
}
h1 {
  font-size: 265%;
  line-height: 125%;
  margin-bottom: 30px;
  /* color: #2b2d42; */
}
h2 {
  font-size: 167%;
}
a:link,
a:visited {
  color: #00a0f3;
  text-decoration: underline;
}
a:hover {
  color: #007ec0;
  text-decoration: underline;
}
a:active {
  color: white;
}
.fixed-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: left center;
  background-repeat: no-repeat;
}
/* issues page */
.page-node-50 .fixed-bg{
	/* background-position: 25% center; */
  background-position: 20% center;
}
/* contact */
.page-node-45 .fixed-bg{
	background-position: 15% center;
}
/* about */
.page-node-49 .fixed-bg{
	background-position: center;
}
/* not in use  */
/* #mobile-hero{display: none;} */
.first-bg {
    background-position: center center;
    /* background-position: center -30%; */
}
.second-bg,
.third-bg,
.footer-bg {
  display: none;
}
.left-bg {
  right: 60%;
}
.content-bg {
  background: white;
  display: block;
  position: fixed;
  z-index: 20;
  top: 0;
  right: 0;
  bottom: 0;
  width: 60%;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.content-bg.pre-scroll {
  right: -60%;
}
.content {
  position: relative;
  z-index: 10;
  width: 100vw;
  overflow-y: visible;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-overflow-scrolling: touch;
}
div.content {
  width: auto;
}
.content .container-fluid {
  border-left: 4px solid white;
  border-right: 4px solid white;
}
.push-content-right {
  position: relative;
  z-index: 30;
  padding: 155px 12.5% 0 40%;
}
.fouc-fighter {
  opacity: 0;
}
.slide-up-delay {
  display: block;
  width: 100%;
  height: 0;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
  -webkit-transition-delay: 0.4s;
  /* Safari */
  transition-delay: 0.4s;
}
.slide-up-delay.pre-scroll {
  height: 50vh;
}
body.no-scroll .content {
/*  position: fixed;*/
  position: absolute;
  width: 100vw;
  overflow-y: hidden;
}
input {
  -o-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 1px solid black;
  background: white;
  color: black;
  height: 48px;
  width: 50%;
  min-width: 1px;
  margin-bottom: 28px;
  margin-right: 25px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  padding-left: 20px;
}
input::-webkit-input-placeholder {
  color: black;
  opacity: 1;
}
input:-moz-placeholder {
  color: black;
  opacity: 1;
}
input::-moz-placeholder {
  color: black;
  opacity: 1;
}
input:-ms-input-placeholder {
  color: black;
  opacity: 1;
}
input:last-of-type {
  margin-right: 0;
}
.btn {
  -o-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  height: 66px;
  background: #cd2335;
  color: white;
  font-family: 'Roboto Slab', serif;
  text-transform: uppercase;
  cursor: pointer;
}
.btn:hover {
  background: #f3273d;
}
.btn:active {
  background: #f43f53;
}
a.btn {
  padding-top: 19px;
  color: white !important;
  text-decoration: none !important;
}
button.btn {
  height: 48px;
}
a.read-more,
a .read-more {
  display: inline-block;
  font-family: 'Roboto Slab', serif;
  margin-bottom: 55px;
  color: #cd2335;
  text-decoration: none;
}
a.read-more:hover,
a .read-more:hover {
  color: #cd2335;
}
a.read-more:active,
a .read-more:active {
  color: #b7b7b7;
}
.page-content {
  position: relative;
}
.page-content .kemp-headline{
  margin-bottom: 25px;
}
.article-content p, .article-content ul, .article-content ol{
  margin-bottom: 25px;
}
.article-content ul li{
  list-style-type: disc;
}
.article-content img {
  margin-bottom: 20px;
  max-width: 100%;
}
.article-content img.pull-left {
  margin-right: 30px;
}
.webform-client-form{
  margin: 0px auto 25px;
}
  .webform-client-form .form-item{
    width: 48%;
    display: block;
    float: left;
    margin: 0px 1%;
  }
    .webform-client-form input{
      width: 100%;
    }
  .webform-client-form .form-item.webform-component-checkboxes{
    width: 98%;
  }
    .webform-client-form input[type=checkbox], .webform-client-form input[type=radio]{
      width: auto;
      height: auto;
      margin: 0px auto;
      display: inline-block;
      border: none;
    }
    .webform-client-form input[type=checkbox]{
      -webkit-appearance: checkbox;
      -o-appearance: checkbox;
      -ms-appearance: checkbox;
      -moz-appearance: checkbox;
      appearance: checkbox;
    }
    .webform-client-form input[type=radio]{
      -webkit-appearance: radio;
      -o-appearance: radio;
      -ms-appearance: radio;
      -moz-appearance: radio;
      appearance: radio;
    }
  .webform-client-form .form-actions{
    clear: both;
    width: 98%;
    margin: 0px 1%;
    padding: 20px 0px 60px;
  }
    .webform-client-form input[type=submit]:hover{
      background-color: #cd2335;
      color: #ffffff;
    }
.cta {
  margin-bottom: 45px;
}
.cta h3 {
  font-size: 170%;
  margin-bottom: 27px;
}
.webform-component-number-of-yard-signs-1-10{
  margin-top: 15px;
}
/*========== NEWS STYLES ==========*/
.news .col-sm-4 {
  padding: 0;
}
.news .post-featured-img {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0 auto;
  display: block;
  padding-bottom: 48%;
}
.news .post-featured-img img {
  width: 100%;
  height: 103px;
  opacity: 0;
}
.news .post-title {
  font-size: 100%;
  margin-top: 16px;
  color: #5994de;
}
.news .post-meta {
  font-family: 'Roboto Slab', serif;
  color: #cd2335;
  font-size: 84%;
  margin-bottom: 4px;
}
.news .post-date {
  margin-right: 2px;
  color: black;
}
.news .post-category {
  margin-left: 4px;
}
.news p.read-more {
  margin-bottom: 23px;
}
.news a {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.news a:hover .post-excerpt {
  color: black;
}
.news a.btn {
  padding-top: 16px;
}
.news a:hover .post-title,
.news a:hover .post-meta,
.news a:hover .post-date,
.news a:hover .post-category,
.news a:hover .read-more {
  color: #f3273d;
}
.social-icon:hover img {
  display: none;
}
.social-icon:hover img.img-swap {
  display: inline-block;
}
/*========== SHARE BUTTONS =========*/
.social-share {
  position: absolute;
  top: -15px;
  left: -55px;
}
.social-share a:link,
.social-share a:visited {
  /* color: black; */
  color: #2b2d42;
}
.social-share a:hover {
  /* color: #cd2335; */
  color: #5994de;
}
.social-share a:active {
  /* color: #a11c2a; */
  color: #5994de;
}
.share-btn, .article-content .share-btn{
  /* background: #cd2335; */
  background: #5994de;
  border: 6px solid white;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  cursor: pointer;
  list-style-type: none;
}
.share-btn:hover {
  background: #2b2d42;
}
.share-btn img {
  margin-bottom: 0;
}
.share-btn ul {
  position: absolute;
  top: -31px;
  left: -45px;
  height: 144px;
  width: 120px;
  padding-top: 30px;
  margin: 0px auto;
}
.share-btn li, .article-content .share-btn li{
  margin-bottom: 7px;
  list-style-type: none;
}
.share-btn li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 38px;
  height: 38px;
  background: white;
  border-radius: 50%;
  text-decoration: none !important;
}
.share1 {
  position: absolute;
  top: 0;
  left: 32px;
}
.share2 {
  left: 20px;
}
.share3 {
  left: 20px;
}
.share4 {
  position: absolute;
  top: 105px;
  left: 32px;
}
.share4:hover img {
  display: none;
}
.share4:hover img.img-swap {
  display: inline-block;
}
/*===================================*/
/*========== HEADER STYLES ==========*/
/*===================================*/
header {
  width: 60%;
  padding-right: 10%;
  right: 0;
  padding: 30px 0 10px 40px;
  position: fixed;
  z-index: 100;
}
header .header-bg {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: white;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
header.pre-scroll .header-bg {
  right: -100%;
}
.header-logo {
  border: 4px solid #cd2335;
  display: inline-block;
/*  position: fixed;*/
  position: absolute;
  z-index: 40;
  top: 40px;
  left: 10%;
}
.header-logo img {
  max-width: 140px;
  height: auto;
}
.header-logo:hover {
  border-color: #f3273d;
}
.header-nav, .mobile-nav {
  position: relative;
  z-index: 101;
  font-family: 'Roboto Slab', serif;
  font-size: 87%;
  max-width: 652px;
}
.mobile-donate{
  display: none;
  position: relative;
}
  .mobile-donate a{
    display: none;  
    color: #ffffff;
    background-color: #cd2335;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    padding: 0px 12px;
    text-decoration: none;
    border-radius: 3px;
  }
    .mobile-donate a:hover{
      background-color: #f3273d;
    }
.header-nav a:link,
.header-nav a:visited {
  color: black;
}
.header-nav a:hover {
  color: #f3273d;
}
.header-nav a:active {
  color: #db0c22;
}
.header-nav a {
  text-decoration: none;
}
.header-nav a.red:link,
.header-nav a.red:visited {
  /* color: #cd2335; */
}
.header-nav a.red:hover {
  color: #f3273d;
}
.header-nav a.red:active {
  color: #db0c22;
}
.header-nav .social-icon img,
.mobile-nav .social-icon img {
  height: 24px;
  width: 24px;
}
.header-nav .social-icon.twitter img,
.mobile-nav .social-icon.twitter img {
  width: 28px;
}
.mobile-nav {
  display: none;
}
.submenu {
  display: none;
  background: transparent;
  position: absolute;
  /*padding: 0 45px 15px 15px;*/
  padding: 0 15px 15px 15px;
}
header.pre-scroll .submenu {
  background: none;  
}   
header.thin-line {  
  border-bottom: 1px solid #cd2335;
}
header.thin-line .submenu {
  border-bottom: 1px solid #cd2335;
  background: white;
}
/*=====================================*/
/*========== HOMEPAGE STYLES ==========*/
/*=====================================*/
.homepage .push-content-right {
  padding-top: 0;
}
.hero {
  position: relative;
  padding-top: 155px;
  padding-bottom: 32px;
  min-height: 1px;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.hero #name{
  font-size: 125%;
}
.hero.pre-scroll {
  min-height: 100vh;
  padding-top: 0;
  padding-bottom: 0;
}
.hero.pre-scroll .container-fluid {
  height: 100vh !important;
}
.hero .container-fluid {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  border-color: transparent;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.hero .col-sm {
  border-color: transparent;
}
.hero .row {
  width: calc(100% + 30px);
}
.hero input {
  min-width: 1px;
}
.hero form {
  max-width: 515px;
}
.below-hero,
.page-content {
  opacity: 1;
}
.below-hero.scrolling,
.page-content.scrolling {
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
  -webkit-transition-delay: 0.5s;
  /* Safari */
  transition-delay: 0.5s;
}
.below-hero.pre-scroll,
.page-content.pre-scroll {
  opacity: 0;
}
.below-hero .red-bg {
    background-color: #5994de;
}
.featured .red-bg {
  color: white;
  padding-top: 25px;
}
.featured .red-bg a:link,
.featured .red-bg a:visited {
  color: white;
}
.featured .red-bg a:hover {
  color: #b7b7b7;
}
.featured .red-bg a:active {
  color: #9e9e9e;
}
.featured .col-sm-4 {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.featured .col-sm-4 img {
  opacity: 0;
}
/*========== SOCIAL FEED STYLES ==========*/
.social-feeds .col-sm {
  padding: 0;
}
.featured-facebook {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 54%;
  -ms-flex: 0 1 54%;
  flex: 0 1 54%;
  max-width: 54%;
}
.featured-facebook-feed {
  position: relative;
  padding: 15px 30px 35px;
}
.featured-facebook-feed a {
  text-decoration: none !important;
  color: black;
}
.featured-facebook-feed p {
  margin-bottom: 0;
}
.featured-facebook-feed-photo {
  width: 100%;
}
.featured-facebook-feed-link {
  display: block;
  text-decoration: none !important;
  color: black !important;
}
.featured-facebook-feed-link:hover .profile-name {
  color: #3b5998;
}
.featured-facebook-feed-link:hover .profile-handle {
  color: #f3273d;
}
.featured-facebook-feed-link:active .profile-name {
  color: #4264aa;
}
.featured-facebook-feed-link:active .profile-handle {
  color: #f43f53;
}
p.profile-name {
  line-height: 100%;
  margin-bottom: 3px;
}
p.profile-name a {
  font-family: 'Roboto Slab', serif;
  color: black;
}
p.profile-name a:hover {
  color: #3b5998;
}
p.profile-name a:active {
  color: #4264aa;
}
p.profile-handle {
  font-size: 78%;
  margin-bottom: 6px;
}
p.profile-handle a {
  font-family: 'Roboto Slab', serif;
  color: #cd2335;
}
p.profile-handle a:hover {
  color: #f3273d;
}
p.profile-handle a:active {
  color: #f43f53;
}
.facebook-profile-photo {
  border: 6px solid white;
  position: absolute;
  top: -20px;
  left: -55px;
  width: 82px;
  height: 82px;
}
.facebook-feed {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 46%;
  -ms-flex: 0 1 46%;
  flex: 0 1 46%;
  max-width: 46%;
}
.facebook-feed-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 138px;
  -ms-flex: 1 0 138px;
  flex: 1 0 138px;
  min-height: 138px;
  height: calc((100% - 95px) / 3);
  font-size: 76%;
  line-height: 137%;
  margin: 0;
  border-bottom: 8px solid white;
}
.facebook-feed-item img {
  width: 52px;
  height: auto;
}
.facebook-feed-item .col-xs {
  border: none;
}
.facebook-feed-item .col-xs:last-of-type {
  padding-left: 14px;
}
.facebook-feed-item-photo {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 38%;
  -ms-flex: 0 1 38%;
  flex: 0 1 38%;
  max-width: 38%;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.facebook-feed-item-link {
  text-decoration: none !important;
  color: black !important;
}
.facebook-feed-item-link:hover .facebook-feed-item-post-date {
  color: #f3273d;
}
.facebook-feed-item-link:active .facebook-feed-item-post-date {
  color: #f43f53;
}
.facebook-feed-item-post-date {
  font-family: 'Roboto Slab', serif;
  color: #cd2335;
  margin-bottom: 4px;
}
.facebook-feed-item-content {
  margin-bottom: 6px;
}
.like-cta {
  /* background: #3b5998; */
  background: #4264aa;
  font-family: 'Roboto Slab', serif;
  text-decoration: none !important;
  color: white !important;
  height: 95px;
}
.like-cta p {
  margin-left: 10px;
}
.like-cta img {
  width: 74px;
  height: auto;
  margin-right: 11px;
}
.like-cta:hover {
  background: #4264aa;
}
.twitter-block {
  background-color: #1da1f2;
  background-image: url('../assets/icons/twitter-icon-chopped.svg');
  background-position: calc(100% - 36px) calc(100% + 2px);
  background-repeat: no-repeat;
  color: white;
  padding-top: 28px;
  padding-bottom: 45px;
}
.twitter-block p.profile-name a,
.twitter-block p.profile-handle a {
  text-decoration: none !important;
  color: white;
}
.twitter-block p.profile-name a:hover,
.twitter-block p.profile-handle a:hover {
  color: #27cffc;
}
.twitter-block p.profile-name a:active,
.twitter-block p.profile-handle a:active {
  color: #40d5fc;
}
.twitter-feed {
  font-size: 200%;
  line-height: 130%;
  margin: 15px 0 35px;
}
.twitter-feed a:link,
.twitter-feed a:visited {
  color: #2adeff;
  text-decoration: none !important;
}
.actions {
  font-size: 80%;
  width: 204px;
}
.actions-wrapper {
  display: inline-block;
  min-width: 65px;
}
.actions a {
  color: white !important;
  text-decoration: none;
}
.actions a:hover img {
  display: none;
}
.actions a:hover img.img-swap {
  display: inline-block;
  margin-right: 4px;
}
@-moz-document url-prefix() {
  .actions a:hover img.img-swap {
    margin-right: 3px;
  }
}
.actions span {
  margin-left: 6px;
}
/*======================================*/
/*========== NEWS PAGE STYLES ==========*/
/*======================================*/
.news-sorting .kemp-headline {
  display: inline-block;
  margin-right: 13px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
.news-sorting .kemp-headline::after {
  content: ' |';
}
.news-sorting .share-btn {
  position: relative;
  z-index: 200;
}
.news-sorting .share-btn ul {
  top: -37px;
  left: -52px;
}
.filter-wrapper {
  margin-bottom: 30px;
}
.news-filter {
  display: inline-flex;
  font-size: 110%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 350px;
  -ms-flex: 0 1 350px;
  flex: 0 1 350px;
  max-width: 350px;
  margin-bottom: 0.5rem;
}
.news-filter a:link,
.news-filter a:visited {
  color: #adadad;
}
.news-filter a:hover {
  color: #f3273d;
}
.news-filter a:active {
  color: #db0c22;
}
.news-filter .active-filter {
  color: #cd2335 !important;
}
.news-filter a {
  text-decoration: none !important;
}
.news-loop {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  padding-left: 9px;
}
.news-loop .post-title {
  font-size: 135%;
  margin-top: 0;
  margin-right: 25px;
}
.news-loop .post-excerpt {
  font-size: 98%;
  margin-top: 6px;
}
.news-loop hr {
  border: none;
  border-bottom: 1px solid #adadad;
  width: calc(100% - 20px);
  margin-bottom: 28px;
  margin-top: 0;
}
.post-img-wrapper {
  position: relative;
  padding: 0;
  padding-bottom: 30px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.post-img-wrapper a {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  border: 6px solid white;
  top: 0;
  left: 0;
  right: 0;
  bottom: 30px;
}
.img-size-setter {
  opacity: 0;
}
.summary-wrapper {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 54%;
  -ms-flex: 1 0 54%;
  flex: 1 0 54%;
  padding-left: 12px;
  padding-right: 15px;
}
.summary-wrapper a.read-more {
  margin-bottom: 18px;
}
.summary-wrapper a {
  color: #cd2335;
  color: #5994de;
  text-decoration: none;
}
.summary-wrapper a:hover {
  color: #f3273d;
}
.summary-wrapper a:active {
  color: #b7b7b7;
}
.summary-wrapper .social-share-news-loop {
  margin-left: 15px;
  margin-bottom: 4px;
}
.summary-wrapper .social-share-news-loop a {
  border-radius: 50%;
  height: 25px;
  width: 25px;
  color: black;
  border: 1px solid black;
}
.summary-wrapper .social-share-news-loop a:hover {
  color: #cd2335;
  border-color: #cd2335;
}
.summary-wrapper .social-share-news-loop a:active {
  color: #f3273d;
  border-color: #f3273d;
}
.summary-wrapper .share-btn-news-loop {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  background: #cd2335;
  border: none;
  position: relative;
}
.summary-wrapper .share-btn-news-loop img {
  height: 14px;
  width: auto;
}
.summary-wrapper .share-btn-news-loop ul {
  position: absolute;
  left: 0;
  top: 0;
  padding-left: 35px;
  width: 165px;
}
.summary-wrapper .share-btn-news-loop li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  width: 25px;
  height: 25px;
  font-size: 85%;
}
.summary-wrapper .share-btn-news-loop li a:last-of-type img {
  width: 15px;
  height: auto;
}
.summary-wrapper .share-btn-news-loop li:hover img {
  display: none;
}
.summary-wrapper .share-btn-news-loop li:hover img.img-swap {
  display: inline-block;
}
.news-loop:nth-of-type(2) .post-img-wrapper {
  padding-bottom: 90px;
}
.news-loop:nth-of-type(2) .post-img-wrapper a {
  left: -85px;
  bottom: 25px;
}
.news-loop:nth-of-type(6) hr {
  display: none;
}
.vm-pagination {
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 75px;
}
.vm-pagination a:link,
.vm-pagination a:visited {
  color: black;
}
.vm-pagination a:hover {
  color: #cd2335;
}
.vm-pagination a:active {
  color: #a11c2a;
}
.vm-pagination ul {
  width: 212px;
}
.vm-pagination a {
  text-decoration: none !important;
}
/*===================================*/
/*========== FOOTER STYLES ==========*/
/*===================================*/
footer {
  position: relative;
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
footer a:link,
footer a:visited {
  color: black;
}
footer a:hover {
  color: #cd2335;
}
footer a:active {
  color: #a11c2a;
}
footer .row {
  height: 100vh;
}
footer .footer-logo:hover img {
  display: none;
}
footer .footer-logo:hover img.img-swap {
  display: inline-block;
}
footer a {
  text-decoration: none !important;
}
footer.pre-scroll {
  opacity: 1;
}
.content footer .container-fluid,
footer .col-xs-12 {
  border: none;
}
.footer-social {
  width: 105px;
  margin: 55px auto 65px;
}
p.white-btn {
  background: none !important;
  border: 4px solid black;
  color: black !important;
  height: 55px;
  max-width: 370px;
  display: block;
  margin: 0 auto 45px;
  padding-top: 11px;
  cursor: auto;
}
small {
  font-size: 85%;
  font-weight: 700;
}
/*=================================*/
/*========== .ios STYLES ==========*/
/*=================================*/
.ios.no-scroll {
  position: fixed;
  width: 100vw;
  overflow-y: hidden;
}
.ios .content {
  height: 100vh;
  overflow-y: scroll;
}
.ios input {
  padding-top: 7px;
}
.ios .hero.pre-scroll .container-fluid {
  height: calc(100vh - 60px) !important;
}
.ios .summary-wrapper .share-btn-news-loop li a i {
  padding-top: 2px;
}
/*=================================*/
/*========= .ADMIN STYLES =========*/
/*=================================*/
#admin-menu .admin-menu-search input{
  height: 24px;
}
/* LOADING INDICATOR */
#loading,
#loading div {
  border-radius: 50%;
}
#loading {
  width: 4em;
  height: 4em;
  background-color: #444;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 100;
  top: 50%;
  left: 50%;
  padding: 0.625em;
  margin: -2em 0 0 -2em;
  -webkit-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
  box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.75);
}
.homepage #loading {
  z-index: 1;
}
#loading div {
  width: 2.75em;
  height: 2.75em;
  background-color: #fff;
  -webkit-animation: loading 0.5s ease infinite;
  animation: loading 0.5s ease infinite;
}
@-webkit-keyframes loading {
  from {
    opacity: 0.5;
    -webkit-transform: scale(0.75);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
  to {
    opacity: 0.5;
    -webkit-transform: scale(0.75);
  }
}
@keyframes loading {
  from {
    opacity: 0.5;
    transform: scale(0.75);
  }
  50% {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0.5;
    transform: scale(0.75);
  }
}
/*=================================*/
/*========= Front Page ============*/
/*=================================*/
.front input[type="tel"] {
    margin-right: 0;
}

/*=================================*/
/*========= Volunteer Page ========*/
/*=================================*/
.page-node-46{}
#webform-client-form-46{
  /* background-color: #2b2d42; */
  background-color: #5994debf;
  background-color: rgba(89, 148, 222, 0.75);
  /* background-color: #5994de; */
  padding: 30px;
  margin-bottom: 60px;
}
#webform-client-form-46 .kemp-headline {
    /* color: #fff; */
    text-align: center;
    margin-left: 0;
    color: #2b2d42;
}
#webform-client-form-46 label {
    color: #fff;
    /* color: #5994de; */
    font-weight: 300;
    position: relative;
    top: 2px;
}
#webform-client-form-46 input{
  border: none;
  border: none;
  background-color: transparent;
  border-bottom: 3px solid #fff;
  color: #fff;
  font-weight: 300;
}
#webform-client-form-46 input[type="text"]:focus,
#webform-client-form-46 input[type="email"]:focus{
  background-color: rgba(255, 255, 255, 0.15);
  background-color: #5994de;
  border: none;
  outline: none;
  transition: all ease .3s;
}
.form-item.webform-component--actions label,
#webform-client-form-46 .form-item-submitted-actions-action-hidden-coalitions,
#webform-client-form-46 .webform-component--title{
  display: none;
}
#webform-client-form-46 .webform-component--city{
  width: 54%;
}
#webform-client-form-46 .webform-component--state{
  width: 15%;
}
#webform-client-form-46 .webform-component--zip-code{
  width: 25%;
}
#webform-client-form-46 .webform-component--city,
#webform-client-form-46 .webform-component--state,
#webform-client-form-46 .webform-component--zip-code,
#webform-client-form-46 .webform-component--mobile-phone,
#webform-client-form-46 .webform-component--county{
  display: none;
}
.form-item.webform-component--coalitions label:first-child {
    font-size: 125%;
    font-family: 'Roboto Slab', serif;
    padding-top: 20px;
}
#webform-client-form-46 .form-actions{
  padding: 20px 0;
  width: 50%;
  margin: 0 auto;
}
#webform-client-form-46 .form-actions input{
  /* background-color: #5994de; */
  border: 1px solid #fff;
  margin-bottom: 0;
  color: #fff;
  padding: 0;
  /* border: none; */
}
#webform-client-form-46 .form-actions input:hover{
  background-color: #fff;
  background-color: #4d96e0;
  border: none;
  /* color: #5994debf; */
  transition: all ease .3s;
}
#webform-client-form-46 #edit-submitted-number-of-yard-signs-1-10,
#webform-client-form-46 .webform-component--title input {
    background-color: #4d96e0;
    margin-top: 30px;
    border: none;
}
#webform-client-form-46 #edit-submitted-number-of-yard-signs-1-10:focus {
    background-color: #267fd9;
}
#webform-client-form-46 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
#webform-client-form-46 input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
#webform-client-form-46 input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
#webform-client-form-46 input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
@media screen and (max-width: 600px){
  #webform-client-form-46 .webform-component--city{
    width: 100%;
  }
  #webform-client-form-46 .webform-component--state{
    width: 48%;
  }
  #webform-client-form-46 .webform-component--zip-code{
    width: 48%;
  }
  #webform-client-form-46 .form-type-checkbox label.option{
    padding: 12px 50px 12px 0;
  }
  #webform-client-form-46 .form-type-checkbox label:after{
    right: 0;
  }
  #webform-client-form-46 .form-actions{
    width: 98%;
  }
}



/* checkboxes */
.form-type-checkbox {
  background-color: #fff;
  display: block;
  margin: 10px 0;
  position: relative;
}
.webform-client-form .form-item{
  width: 98%;
  display: block;
  float: left;
  margin: 0px 1%;
  background-color: transparent;
}
 .form-type-checkbox label.option {
  padding: 12px 30px;
  width: 100%;
  display: block;
  text-align: left;
  /* color: #3C454C; */
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
  margin: 0;
  top: 0;
}
.form-type-checkbox label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  /* background-color: #5562eb;
  background: #222434; */
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
          transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}
.form-type-checkbox label:after {
  width: 32px;
  height: 32px;
  content: '';
  /* border: 2px solid #D1D7DC; */
  border: 1px solid #D1D7DC;
  border: 1px solid #000;
  /* background-color: #fff; */
  /* background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E "); */
  background-repeat: no-repeat;
  background-position: 2px 3px;
  /* border-radius: 50%; */
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}
#webform-client-form-46 .form-type-checkbox label:after{
  border: 1px solid #D1D7DC;
}
.form-type-checkbox input:checked ~ label,
 {
  color: #fff;
}
.form-type-checkbox input:checked ~ label:before,
.form-type-checkbox:hover input ~ label:before{
  -webkit-transform: translate(-50%, -50%) scale3d(56, 56, 1);
          transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.form-type-checkbox input:checked ~ label:after,
.form-type-checkbox:hover input ~ label:after{
  background-color: #54E0C7;
  border-color: #54E0C7;
  background-color: #4d96e0;
  border-color: #4d96e0;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
}
.form-type-checkbox input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}
/*=================================*/
/*========= Victory and runOff Splash Pages ========*/
/*=================================*/
.page-node-215 #splash, .page-node-214 #splash{
  background-image: url(/sites/default/files/new-hero3.jpg);
  height: 100vh;
  background-position: 50% 0%;
  width: 100%;
  background-size: cover;
}
.page-node-215 div#splash-victory h1, .page-node-214 div#splash-victory h1{
  /* width: 50%;
  position: relative;
  float: right; */
  font-size: 36px !important;
}
.page-node-215 a.splash-logo.mobile, .page-node-214 a.splash-logo.mobile{
  display:none;
}
img.mobileLogo {
  display: none;  
}
.page-node-215 a.splash-logo, .page-node-214 a.splash-logo{
  border: 4px solid #cd2335;
  display: inline-block;
  position: relative;
  text-decoration: none;
  margin-bottom: 30px;
}
.page-node-215 div#splash-victory, .page-node-214 div#splash-victory{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  line-height: 24px;
  max-width: inherit;
  right: 10%;
  padding: 0px 30px;
  width: 50%;
  text-align: center;
  /* min-height: 600px; */
  max-width: 600px;
}
.page-node-215 #splash-victory img, .page-node-214 #splash-victory img{
  max-width: 235px;
  position: relative;
  width: 100%;
}
span.red{
  color: #cd2335;
  font-weight: 600;
}
a.splashContinue {
  color: #000;
  font-weight: 600;
  text-decoration: none;
}
.splashDonate{
  font-weight: 600; 
    font-size: 18px;
    padding: 9px 10px;
    /* border-radius: 5px; */
    background: #b3393b;
    /* border-radius: 4px; */
    max-width: 100%;
    width: 85%;
    display: block;
    text-align: center;
    margin: 22px auto;
    color: #fff!important;
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
    text-decoration: none !important;
}
.splashDonate:hover{
  background-color: #f3273d;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
a.splashContinue:hover {
  color: #cd2335;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.disclaimerSplash{ 
  background: none !important;
  border: 4px solid black;
  color: black !important;
  /* height: 55px; */
  /* max-width: 370px; */
  display: block;
  /* margin: 0 auto 45px; */
  padding-top: 11px;
  padding: 10px;
  cursor: auto;
}
p.disclaimerSplash {
  background: none !important;
  border: 4px solid black;
  color: black !important;
  /* height: 55px; */
  /* max-width: 370px; */
  display: block;
  /* margin: 0 auto 45px; */
  padding-top: 11px;
  padding: 10px;
  cursor: auto;
  position: absolute;
  bottom: 30px;
  margin: 0px auto;
  left: 0;
  right: 0;
  max-width: 310px;
}
.splash-logo img {
  width: 300px;
}

@media screen and (max-width: 768px){
  .page-node-215 a.splash-logo.mobile, .page-node-214 a.splash-logo.mobile{
    display: block;
  }
  .page-node-215 a.splash-logo, .page-node-214 a.splash-logo{
    border: 4px solid #cd2335;
    display: inline-block;
    right: 30px;
    top: 30px;
    position: relative;
    text-decoration: none;
    margin-bottom: 30px;
    /* max-width: 235px; */
    position: absolute;
  }
  img.mobileLogo {
    display: none;
    display: block;
}
#splash-victory a.splash-logo {
  display: none;
}
img.deskLogo {
  display: none;
}
  .page-node-215 #splash, .page-node-214 #splash {
    background-position: 30% 0%;
  }
  .splash-logo img {
    width: 150px;
}
  .page-node-215 div#splash-victory, .page-node-214 div#splash-victory{
    width: 100%;
    right: inherit;
  }
  .page-node-215 div#splash-victory h1, .page-node-214 div#splash-victory h1{
   font-size: 24px!important;
  }
  .page-node-215 div#splash-victory, .page-node-214 div#splash-victory {
    position: absolute;
    top: 70%;
    transform: translateY(-70%);
} 
@media screen and (max-width: 600px){
  .page-node-215 div#splash-victory h1, .page-node-214 div#splash-victory h1 {
    font-size: 24px !important;
}
}
@media screen and (max-width: 400px){
  .page-node-215 #splash, .page-node-214 #splash {
    background-position: 38% 0%;
  }